{
    "doc": "Baby intake (feed or medication).",
    "name": "BabyIntake",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "MATERNAL_BREAST_MILK",
        "DONOR_BREAST_MILK",
        "INFANT_FORMULA",
        "MEDICATION"
    ],
    "type": "enum"
}